Bug 64184 - RFE: Add ALSA devices to MAKEDEV
Summary: RFE: Add ALSA devices to MAKEDEV
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Public Beta
Classification: Retired
Component: MAKEDEV (Show other bugs)
(Show other bugs)
Version: null
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-04-28 07:42 UTC by Warren Togami
Modified: 2007-03-27 03:53 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-08-23 09:59:59 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Warren Togami 2002-04-28 07:42:22 UTC
From Bugzilla Helper: 
User-Agent: Mozilla/5.0 (compatible; Konqueror/3.0.0-9; Linux) 
 
Description of problem: 
Could you please add ALSA devices to MAKEDEV?  I know ALSA isn't supported, 
but it would be convenenient for those who must use it. 
 
This wouldn't harm anything, right?

Comment 1 Warren Togami 2002-08-23 09:59:53 UTC
Low priority, but if this doesn't affect normal OSS than I would really
appreciate it.



Note You need to log in before you can comment on or make changes to this bug.